Bug 56684 - Want to choose target for shortcut
Want to choose target for shortcut
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-24 12:33 EST by Hakon
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 09:59:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hakon 2001-11-24 12:33:16 EST
Description of Problem: Not possible to choose where in the program menu a 
shortcut would be added


Version-Release number of selected component (if applicable):


How Reproducible: Install an RPM package from gnoRPM


Steps to Reproduce:
1. 
2. 
3. 

Actual Results: A shourt may be added based on the package settings


Expected Results: I Want to be able to choose a target on my own


Additional Information:
Comment 1 Jeff Johnson 2001-11-24 13:12:43 EST
This appears to be a gnorpm rather than an rpm problem.
Comment 2 Alexander Larsson 2001-11-26 12:12:17 EST
Huh? I don't understand this report?

Do you mean the position in the Gnome/KDE panel?

That is hardcoded in the RPM. There is no way to change this, it depends on
where the desktop files inside the RPM package are placed. Even if it were
possible, there is no way to interact with the user while installing an RPM.
That is a core requirement of RPM.

If you want to change the menus, use the Gnome menu editor, or the equivalent
KDE app (don't know the name).

Note You need to log in before you can comment on or make changes to this bug.